mutation CreateKYCRequestRussia($input: KYCRequestRussiaInput!) {
  createKycRequestRussia(input: $input) {
    success
    kycRequest {
      uuid
      status
      companyName
      inn
      contactEmail
      createdAt
    }
  }
}
